{
        template: '${tmpl}',
                data: function() {
                        return {
                               
                        }
                },
        mounted: function() {
                /**先请求数据 */
                this.$root.hidemenu();
                console.log(this.$route.query, "~~~~~~~~~~~~~~~~!!!!");
        },
        created: function() {

        },
        computed: {
                /**数据回来后拼接label返回新数组 */
        },
        methods: {

                goSearchDetail(index, item){
                        this.$router.push({ path: '/mobilesearchdetail', query: {} });
                },
                /*
                getLoginUser : function (){
                  var self =this;
                  this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
                    if(d.status==0){
                      self.loginUser = d.data;
                    }
                  });
                }
                */
        },
        vname: "gsb-mobilesearchflow"
}
